PHP Manual
Prev |  | Next

# xmlwriter_open_uri

(PECL)

xmlwriter_open_uri -- Create new xmlwriter using source uri for output

## Description

resource xmlwriter_open_uri ( string source )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

source

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_open_memory | Up | xmlwriter_output_memory